Page MenuHomePhabricator

Convert Echo to use extension registration
Closed, ResolvedPublic

Description

The Echo extension needs to be converted to use the new extension registration system. More details are available on T87875.

Details

Related Gerrit Patches:
mediawiki/extensions/Echo : masterAdd extension.json, empty PHP entry point

Event Timeline

Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:32 PM
Mattflaschen-WMF triaged this task as Low priority.Feb 2 2015, 6:49 PM
Paladox updated the task description. (Show Details)May 15 2015, 10:08 PM
Paladox set Security to None.

Change 211298 had a related patch set uploaded (by Paladox):
Add extension.json

https://gerrit.wikimedia.org/r/211298

Legoktm moved this task from Backlog to In progress on the Notifications board.Jul 6 2015, 7:45 AM
J5lx added a subscriber: J5lx.Sep 3 2015, 8:52 PM

Change 211298 merged by jenkins-bot:
Add extension.json, empty PHP entry point

https://gerrit.wikimedia.org/r/211298

Umherirrender closed this task as Resolved.Jan 2 2017, 11:59 AM